TOÀN BỘ VIDEO HỌC LẬP TRÌNH ANDROID Khóa học Lập trình Android tại …

Nguồn:https://u-os.org/

Xem Thêm Bài Viết Khác:https://u-os.org/cong-nghe

Author

29 Comments

  1. Muaj Tsab Chine Reply

    Thầy ơi, lúc vào android tạo được Project nhưng chưa kết nối được với Gynemotiom thì làm thể nào để kết nối được ạ?

  2. Anh ơi genymotion hiện tại lạ quá em khong bt tải

  3. Loi Trantan Reply

    Xin hỏi bắt đầu đặt tên project xong chờ để nạp thấy xuất hiện dòng thông báo lỗi ở dưới- vậy đây là lỗi gì và sử lỷ như thế nào với lỗi này? Xin cảm ơn:

    ERROR: Manifest merger failed : uses-sdk:minSdkVersion 9 cannot be smaller than version 14 declared in library [androidx.appcompat:appcompat:1.0.2] C:UsersDELL.gradlecachestransforms-2files-2.1c3da60b340b9ba41de26143b86165254AndroidManifest.xml as the library might be using APIs not available in 9

    Suggestion: use a compatible library with a minSdk of at most 9,

    or increase this project's minSdk version to at least 14,

    or use tools:overrideLibrary="androidx.appcompat" to force usage (may lead to runtime failures)

  4. Hiển Thái Reply

    có kẹc á t chọn ổ lưu project nó k cho chỉ đc theo framewword

  5. Genymotion ko nghe âm thanh chỉnh lại sao vậy anh?

  6. Nguyễn Hoàng Huy Reply

    anh oi sao em tìm genymotion không co vậy anh
    a chỉ em với

  7. anh ơi nếu lập trình xong lấy máy thật ra test được ko vậy

  8. lương lăng Reply

    có ai biết mail của thầy Khoa Phạm k cho mình xin với . Mình đang gặp lỗi cần thầy giúp đỡ

  9. Technology Mechanical Engineering Reply

    giúp mình với! lỗi này sửa sao? bạn giúp mình được không?
    Error:Failed to find target with hash string 'android-26' in: C:UsersTuanAppDataLocalAndroidSdk
    <a href="install.android.platform">Install missing platform(s) and sync project</a>

  10. Cao VănThịnh Reply

    Xin chào mn
    Em cài tới máy ảo Genymotion, cài xong mở lên thì báo lỗi
    "the version of OpenGL supported by your graphics card is too old,
    Genymotion requires at least OpenGL 2.0 support. We recommend updating your graphics driver"
    Có phải là ko có card mạng là ko cài dc đúng ko mn ?

  11. Hằng BingBoong Reply

    cám ơn video của a, a cho e hỏi là ko start được máy ảo có phải do máy chưa có đĩa đúng ko a, và máy ảo nào cũng cần virtuaBox và ổ đĩa đúng ko ạ

  12. Nguyen Trung Reply

    http://chaonamdinh.com  Rất vui được chia sẻ

  13. Hoàng Phi Phạm Reply

    Anh có thể cho em link để thiết kế UI/UX dc ko ạ…
    Em cảm ơn a

  14. Tam Purcell Reply

    anh ơi sao khi chạy nó báo lỗi ADB not responding. If you'd like to retry, then please manually kill "adb.exe" and click 'Restart' thì mình phải làm sao!!! em coi quài mà không biết đường sửa!

  15. Năm Nguyễn Reply

    Chào anh
    em cài xong android studio, sau khi tạo project mới ở phần Messages Gradle Build nó luôn báo lỗi sau:
    "Error:Execution failed for task ':app:compileReleaseAidl'.
    > java.lang.IllegalStateException: aidl is missing"
    các anh chỉ em cách fix lỗi này với ạ.em đã update cả java và android phiên bản mới nhất nhưng vẫn bị
    mong các anh giúp đỡ
    xin cảm ơn

  16. Nguyễn Tấn Phi Reply

    cho mình xin link tải phần mềm lập trình được không bạn

  17. Hoàng Phi Reply

    Sau mình tạo máy ảo xong khi run thì báo lỗi:
    Unable to start the virtual device.
    VirtualBox can/t start.
    To find out the cause ò the problem, star the virtual device from virtualBox.
    do mình mới bắt đầu nên chưa rành lắm. mong chỉ giáo.

  18. Quân Trần Reply

    Ai lam on giup toi loi nay voi a. em rat cam on va hau ta
    Before Android 4.1, method int android.support.v7.widget.ListViewCompat.lookForSelectablePosition(int, boolean) would have incorrectly overridden the package-private method in android.widget.ListView

  19. đoàn trần Reply

    sao mình không đăng ký được tài khoản genymotion trên web nhỉ, điền hết thông tin đúng rồi, mà cứ báo là: Something went wrong, please try again.

  20. lê văn long Reply

    Của em bị lỗi unable to start Virtualbox. Khi run genymotion. Lỗi này là sao ạ. Anh Giúp em với. Em cảm ơn.

  21. Chung Đình Reply

    Ai khắc phục dùm lỗi Error 216.
    "Error:CreateProcess error=216, This version of %1 is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need a x86 (32-bit) or x64 (64-bit) version of the program, and then contact the software publisher"
    Mình dùng win 7 32

Write A Comment